{
  "verseBefore": "Akơyq laa adro hnoq rôôp xadrah? Lôôk Wơt Dêh Jê-xu laa Kơy heq kaxêêt - bơh iaq nưq đnoyq, atêq katuôôy jah khienq riilh hlê, Kơy nưq pheq đnooy măn pi tii akoh ku Kơy Plêêk -  ji Kadraq đong apôôy thêq ka haay.",
  "verseAfter": "Akơyq laa adro rôôp xadrah? Lôôk Wơt Dêh Jê-xu laa Kơy heq kaxêêt - bơh iaq nưq đnoyq, atêq katuôôy jah khienq riilh hlê, Kơy nưq pheq đnooy măn pi tii akoh ku Kơy Plêêk -  ji Kadraq đong apôôy thêq ka haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 34,
  "modifiedTimestamp": "2023-11-17T07:24:52.807Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
